/* Typografia */
@media (max-width: 800px) {

    ul, ol {
        padding-left: 0!important;
    }

    ul, ol ul, ol{
        padding-left: 15px!important;
        margin-bottom: 25px!important;
    }
}

/* Header */
@media (max-width: 800px) {

    header .typology-nav {
        margin: auto 0 !important;
    }
}

/* Footer */
@media (max-width: 800px) {

    .typology-footer .col-lg-4 {
        margin-top: 4rem!important;
        margin-bottom: 4rem!important;
        text-align: center;
    }

    .typology-footer .col-lg-4:first-child {
       max-width: 100%!important;
       flex: 0 0 100%!important;
    }
}

@media (max-width: 680px) {

    .typology-footer .col-lg-4 {
        margin-top: 3rem!important;
        margin-bottom: 3rem!important;
        padding: 0!important;
    }

    .typology-footer .col-lg-4:first-child {
        margin-top: 4rem!important;
    }

    .typology-footer .col-lg-4:last-child {
        margin-bottom: 4rem!important;
    }
}

@media (max-width: 480px) {
    .typology-footer .widget, .widget:only-of-type {
        margin-bottom: initial!important;
    }
}

/* Cover */
.cover-item-container {
    max-width: 1200px!important;
}

.cover-item-container .entry-title {
    font-size: 5rem!important;
}

.cover-item-container .entry-desc {
     max-width: 600px!important;
}

@media (max-width: 1260px) {
    .cover-item-container {
        max-width: 93%!important;
    }
}

@media (max-width: 800px) {
    .cover-item-container {
        max-width: 90%!important;
    }
}

@media (max-width: 800px) {
    .cover-item-container {
        max-width: 83%!important;
    }
}

/* ACF Blocks */
.team_member {
    margin-bottom: 6rem;
    display: flex;
    gap: 3rem;
}

.team_member-profile {
    max-width: 125px;
}

.team_member-img {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 50%;
    width: 125px;
    aspect-ratio: 1/1;
    margin-bottom: 1.5rem;
    background-color: #003344;
}

.team_member-socials {
    width: 100%;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    gap: .75rem;
    padding: 0;
    margin-bottom: 0!important;
}

.team_member-socials li {
    margin-bottom: 0!important;
    list-style: none!important;
}

.team_member-socials li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: #003344;
    color: #fff;
    padding: 0!important;
    transition: transform .4s ease;
}

.team_member-socials li a:hover {
    transform: scale(1.1);
}

.team_member-socials li img {
   display: block;
   width: 14px;
   height: auto;
}

.team_member-name {
    margin-bottom: .5rem!important;
}

.team_member-position {
    margin-bottom: 1rem;
}

.team_member-bio {
    margin-bottom: 1rem;
}

@media (max-width: 800px) {

    .team_member {
        flex-wrap: wrap;
    }

    .team_member-profile {
        max-width: initial;
        width: 100%;
    }

    .team_member-img {
        width: 150px;
    }

    .team_member-socials li a {
        width: 32px;
    }

    .team_member-socials li img {
        width: 16px;
    }

    .team_member-data {
        width: 100%;
    }

    .team_member-socials {
        justify-content: start;
        padding: 0!important;
    }
}